| Home | Libraries | People | FAQ | More

## Function is_xdigit

boost::algorithm::is_xdigit — is_xdigit predicate

## Synopsis

    unspecified is_xdigit(const std::locale & Loc = std::locale());

## Description

Construct the `is_classified` predicate for the `ctype_base::xdigit` category.

Parameters: |
`Loc` | A locale used for classification
Returns: | An instance of the `is_classified` predicate